<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__crypto__lld__asymmetric" kind="group">
    <compoundname>group_crypto_lld_asymmetric</compoundname>
    <title>Asymmetric Key Algorithms (RSA, ECP, ECDSA)</title>
    <innergroup refid="group__group__crypto__lld__asymmetric__functions">Functions</innergroup>
    <innergroup refid="group__group__crypto__lld__asymmetric__enums">Enumerated Types</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>